FILE-TYPES-CAPPLET(1)

NAME
file-types-capplet - allows you to configure how files of various types should be handled.

SYNOPSIS
file-types-capplet [ No options ]

DESCRIPTION

file-types-capplet This capplet allows you to configure how files of various types should be handled. File type (formally called MIME type) describes what kind of data and in what format the file contains. For each of the file types, you can set the icon to be used by the File Manager, the default application to be used to open files of this type, etc. For example, file type image/jpeg is used for image files in JPEG format; by default, it is opened using File Manager's built-in graphics viewer.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).